Subject: Ticket Assigned - RE: Sorry, we had to cancel part of your order.
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 11:36:21 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Sorry, we had to cancel part of your order. I am very disappointed
I have ordered on 13 November one month later didn't receive my order and you sent me that you cancel almost all the products that I chose????

Στάλθηκε από το Galaxy μου

-------- Αρχικό μήνυμα --------
Από: Splash Fashions <[email-masked]>
Ημερομηνία: 14/12/21 12:21 μ.μ. (GMT+04:00)
Προς: Georgia Kardoulia <[email-masked]>
Θέμα: Sorry, we had to cancel part of your order.

Order 9512602716

[Splash logo]<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en>      [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en>  Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en>

Women<https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en> Men<https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en> Offers<https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en> Clearance<https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en>

Sorry, we had to cancel part of your order.

Hi Georgia Kardoulia, unfortunately we had to remove some items from your Order 9512602716<https://www.splashfashions.com/ae/en/my-account/order/9512602716?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_CREDIT_CARD_AE_en>.

Here’s how your refund works:

Cancelled Items

Item

Description

Total Price

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/2094113-SBWRAPTOPH431A-SPAW21310821_01-150.jpg] <https://www.splashfashions.com/ae/en/p/163706486?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_CREDIT_CARD_AE_en>
SPLASH
Sustainable Iconic V-neck Wrap Top with Short Sleeves
Color: Orange
Size: 10
Quantity: 1
AED 69

TOTAL:  AED 69
Total Refund Amount     AED 69
Items that are cancelled or refunded are not eligible for Shukrans.
Your refund:
AED 3.06 will be refunded to My Credit.
Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your My Credit balance.
To learn more about how My Credit works, take a look at our Help Centre.<https://help.splashfashions.com/hc/en-us/sections/115000725134-Returns-Policy>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/SplashFashions>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/SplashFashions>

Reach out in 140 characters! We are @SplashFashions.

[call]

Call us on 800-SPLASH (800-775274).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en>  | Terms & Conditions<https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_CREDIT_CARD_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3604022